CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

KConfigIni: In file /boot/initrd.img-4.8.0-58-generic, line... Invalid Entry/Invalid Escape Sequence
venom bites
Posted 2017-07-15 10:34


CodeWeavers works perfectly though, don't get me wrong. Just these errors makes installing it take a literal hour, suspecting it's because it's busy outputting those errors. Millions of 'em.
venom bites
Posted 2017-07-15 10:41
I do realize this has nothing to do with CodeWeavers though, anyone else had this issue?
Nathan Letwory
Nathan Letwory
Posted 2017-11-15 04:12
I see this as well. I am installing crossover_16.2.5-1.deb using gdebi-gtk. This is on Linux Mint 18.2

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTM4NzY3MzM4fQ==